Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.plugins.ide.eclipse.model
[Groovy] Enum Facet.FacetType

    java.lang.Object
      org.gradle.plugins.ide.eclipse.model.Facet.FacetType

    enum Facet.FacetType

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10